# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = hub
pkgbase = hub
pkgver = 2.14.2-3
pkgdesc = cli interface for Github
url = https://hub.github.com
builddate = 1618712982
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 6068309
arch = aarch64
license = MIT
depend = git
makedepend = go
